<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class User_balance extends Model
{
    protected $table = 'user_balance';

    protected $fillable = [
        'user_id',
        'pay_id',
        'balance',
        'is_active'
    ];
    public function user()
    {
        return $this->belongsTo(User::class);
    }

    public function pay()
    {
        return $this->belongsTo(Pay::class);
    }
    
}
